/* CSS Document */

.contentWrapper{ padding:0px 0px 5px 0px; }
.content{
	width:750px; 
	margin-top:50px; margin-bottom:0px; margin-left:auto; margin-right:auto;
	float:none;
	min-height:200px;
}
footer{ width:750px; margin-left:auto; margin-right:auto; }
form{ padding:0px 10px; }
.announcementBox{
	max-height:280px;
	overflow:auto;
}